| Qore SalesforceRestDataProvider Module Reference 2.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
SalesforceRestDataProvider::SoqlColumnOperatorInfo Struct Reference

column operator info hash as returned by all column operator functions More...

`#include <SalesforceRestDataProviderDefs.qc.dox.h>`

## Public Attributes
auto | arg
| optional argument
auto | column
| column sopecifier, may be a string or a complex hash
string | cop
| the column operator string code

## Detailed Description

column operator info hash as returned by all column operator functions